### Function

# Goa PasswordBased interface_info

since: 3.6.0

#### Declaration [src]

    GDBusInterfaceInfo*
    goa_password_based_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.gnome.OnlineAccounts.PasswordBased D-Bus interface.

Available since: 3.6.0

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.